package com.ss.android.ugc.aweme.experiment;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public final class ProfileMusicTabConfig {
    @c(LIZ = "enable_pin")
    public final boolean enablePin;

    static {
        Covode.recordClassIndex(74370);
    }

    public final boolean getEnablePin() {
        return this.enablePin;
    }
}
